telnetdの修正パッチが出ました

昨日のtelnetdの脆弱性の件でセキュリティアドバイザリが公開されてます。
対象はFreeBSD 7.0と7.1。昨日書いたように、DragonFly BSDには効果ありません。
http://security.freebsd.org/advisories/FreeBSD-SA-09:05.telnetd.asc